body{margin:0px;padding:0;background:#000;font:14px Arial,Helvetica,sans-serif;color:#464646}
h1,h2,h3{margin:0;font-weight:normal;color:#000}
h1{font-size:44px}
h2{font-size:18px}
h3,ul,ol,blockquote,.list1,#wrapper,.date,#calendar,#footer-bgcontent{}
p,ul,ol{margin-top:0;line-height:240%}
a{color:#000}
a:hover,#menu a:hover{text-decoration:none}
a img{border:none}
img.left{float:left;margin:7px 30px 0 0}
img.right{float:right;margin:7px 0 0 30px}
hr{display:none}
.list1 li{float:left;line-height:normal;margin:3px 30px 3px 3px}
.list1 li img{margin:30px 30px 30px 30px}
.list1 li.alt img{margin-right:10px}
#header-wrapper{height:60px;background:#FFDE00}
#header{width:900px;margin:0 auto}
#menu{float:left;padding-top:10px}
#menu ul{height:30px;margin:0px;padding:0px;list-style:none;line-height:normal;background:url(images/img02.png) no-repeat right top}
#menu li{display:block;float:left}
#menu a,#menu span{display:block;float:left;height:23px;padding:7px 20px 0px 20px;background:#A5A5A5;text-decoration:none;text-align:center;text-transform:uppercase;font:bold 11px Arial,Helvetica,sans-serif;color:#FFF}
#menu .current_page_item a,#menu .current_page_item span{background:#000 url(images/img01.png) no-repeat right top;padding-right:40px}
#menu .last{background:#A5A5A5 url(images/img02.png) no-repeat right top}
#menu .first{background:#A5A5A5 url(images/img07.png) no-repeat right top}
#menu .current-last span{background:#000 url(images/img05.png) no-repeat right top}
#search{padding:10px 10px 0px 0px}
#search form{margin:0;padding:0}
#search fieldset{margin:0;padding:0;border:none}
#search input{font:12px Georgia,"Times New Roman",Times,serif}
#search-text{width:210px;padding:3px 5px 3px 5px;color:#000}
#search-submit{width:82px;height:28px;margin-left:10px;padding:0px 5px;color:#000}
#page{width:900px;margin:0px auto;padding:40px 0px 0px 0px;background:#FFF}
#logo{width:900px;height:80px;margin:0 auto;padding:10px 0px 0px 0px}
#logo h1,#logo p{margin:0px;line-height:normal;font-weight:normal;color:#FFDE00}
#logo h1 a{color:#FFDE00}
#logo p{margin-top:-4px;text-transform:lowercase;font:13px Georgia,"Times New Roman",Times,serif;color:#AAA}
#logo h1{font-size:48px}
#logo a{text-decoration:none;color:#AAA}
#content{float:left;width:590px}
.post{margin-bottom:45px}
.post .title{padding:20px 0px 0px 30px}
.post .title a{text-decoration:none;text-transform:capitalize;font-size:30px;color:#000}
.post .meta{background:#000 url(images/img03.png) no-repeat right top;height:28px;padding:2px 30px 0px 30px;font:normal 21px Arial,Helvetica,sans-serif;color:#FFF}
.post .meta span{margin:0px}
.post .meta a{text-decoration:none;color:#FFDE00}
.post .entry{padding:10px 30px 0px 30px}
.post .comments{display:block;width:120px;height:18px;margin:0px;padding:3px 0px 0px 40px;background:#90BF35;border:1px solid #5F817E;text-decoration:none;text-decoration:none;font:bold 11px Arial,Helvetica,sans-serif;color:#FFF}
#sidebar{float:right;width:250px;margin-right:30px;font:12px Arial,Helvetica,sans-serif}
#sidebar ul{margin:0;padding:0;list-style:none;line-height:normal}
#sidebar li{margin-bottom:30px;padding:0 0 10px 0px}
#sidebar li ul{margin:0px 0px}
#sidebar li li{margin:0px 0px 0px 0;padding:10px 0px 10px 15px;border-bottom:1px solid #E0E0E0;background:url(images/img04.gif) no-repeat left 15px}
#sidebar li li a{font-weight:normal}
#sidebar li li a:hover{color:#666}
#sidebar p{margin:0;padding:0px 14px;border-left:10px solid #E0E0E0}
#sidebar h2{height:25px;margin:0 0 10px 0px;padding:6px 0 2px 0px;font-size:18px;font-weight:normal;color:#000}
#sidebar p{line-height:200%}
#sidebar a{text-align:left;text-decoration:underline;font-weight:bold;color:#666}
#sidebar li li a:hover{color:#DBA500}
#calendar caption{padding-bottom:5px;font-weight:bold}
#calendar table{width:100%;border-collapse:collapse;border-bottom:1px solid #24130F;border-left:1px solid #24130F;border-right:1px solid #24130F}
#calendar thead th{padding:5px 0;text-align:center;border-top:1px solid #24130F;border-left:1px solid #24130F;background:#24130F}
#calendar tbody td{padding:5px 0;text-align:center;border-top:1px solid #24130F;border-left:1px solid #24130F;border-bottom:1px solid #24130F}
#calendar tfoot td{padding:5px;border-left:1px solid #24130F;border-bottom:1px solid #24130F}
#calendar tfoot #next{border-top:1px solid #24130F;text-align:right}
#calendar tfoot #prev{border-top:1px solid #24130F}
#calendar .pad{border-bottom:1px solid #24130F}
#calendar #today{background:#24130F}
footer{width:900px;height:100px;margin:0 auto;padding:0}
footer p,#footer div{margin:0;padding:30px 0px 0px 0px;text-align:center;text-transform:lowercase;line-height:normal;font-size:11px;color:#9e9e9e}
footer a{color:#808080}
.item-vp{font-size:14px;padding:3px 10px 3px 3px}
.item-zp{padding-right:15px;font-weight:bold}
.td_zv{background:#dadada}
.zv{color:#6b3e00}
.psc{text-align:center;font-size:26px;font-weight:bold;font-stretch:expanded}
.casti{visibility:hidden;height:0px;margin:0px;padding:0px}
.casti_z{visibility:visible;height:auto;margin:5px;padding:5px}